<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.common">
    <module_version install_time="1415655663543" last="true" origin="installer" specification_version="1.70.1">
        <file crc="842111795" name="config/Modules/org-netbeans-modules-web-common.xml"/>
        <file crc="1875788444" name="modules/locale/org-netbeans-modules-web-common_ja.jar"/>
        <file crc="4216391269" name="modules/locale/org-netbeans-modules-web-common_pt_BR.jar"/>
        <file crc="4092013847" name="modules/locale/org-netbeans-modules-web-common_ru.jar"/>
        <file crc="815145571" name="modules/locale/org-netbeans-modules-web-common_zh_CN.jar"/>
        <file crc="2143694558" name="modules/org-netbeans-modules-web-common.jar"/>
    </module_version>
</module>
